Skip to navigation

Get a workflow flowchart

Get a workflow flowchart

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_flowchart_idstringRequired
The ID of the workflow flowchart

Response

OK
createdAtstringOptional
The ISO formatted date and time that the flowchart was created
edgeConfigslist of objectsOptionalRead-only
The edges of the flowchart
idstringOptionalRead-only
The ID of the flowchart
migratedFromFlowchartIdstring or nullOptionalRead-only
The ID of the flowchart that this was migrated from
migratedToFlowchartIdstring or nullOptionalRead-only
The ID of the flowchart that this was migrated to
modifiedAtstringOptional
The ISO formatted date and time that the flowchart was last modified
nodeConfigslist of objectsOptionalRead-only
The nodes of the flowchart

Errors

404
Not Found Error